<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de libros">
    <meta name="keywords"
        content="Libros,Filosofia, Negocios, Niños y Jovenes ">
    <link rel="stylesheet" href="/css/estilopag.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <title>Mundo de letras</title>
    <style>
        .centrar {
            display: flex;
            justify-content: center;
            align-items: center;

        }
    </style>
</head>

<body>

    <header class="fondo">
        <br>
        <br>
        <div class="despegable">
            <button class="btn">
                <span class="icon">
                    <svg viewbox="0 0 175 80" width="50" height="40">
                        <rect width="80" height="15" fill="#f0f0f0" rx="10"></rect>
                        <rect y="30" width="80" height="15" fill="#f0f0f0" rx="10"></rect>
                        <rect y="60" width="80" height="15" fill="#f0f0f0" rx="10"></rect>

                    </svg>
                </span>
                <span class="text">MENU</span>
                <div class="links">
                    <a href="#Acerca de">Acerca de</a>
                    <a href="/html/contactos.html">Contacto</a>
                    <a href="#Filosofia">Filosofia</a>
                    <a href="#Negocios">Negocios</a>
                    <a href="#niños y jovenes">Niños y Jovenes</a>
                </div>
            </button>

        </div>

        <br>
        <br>
        <center>
            <h1>Mundo de letras S.A de C.V</h1>
            <br>
            <h2>Tienda de libros</h2>
        </center>
        <div class="centrar">
            <img src="/img/mundodel.png" alt="Mundo de letras">
        </div>
    </header>
    <hr>
    



    
    <center>
        <a id="Filosofia">
            <section id="sectProductos" ></section>
        </center>
        
            
        



            <script type="module" src="/js/db.js"></script>

            <footer class="pie">
                <h4><strong>Todos los derechos reservados @Rodolfo Tapia</strong></h4>
            </footer>


</body>

</html>